# The Average Joes
We are a group of highschool friends who are all freshmen at the University of Michigan - Ann Arbor, this fall.
All four of us took introductory level programming courses this fall, and most of us aren't so experienced in any form of web development.
We see this as a unique challenge that will be very difficult for all of us.

## The Members
 - Luke Barwikowski: I have the most experience out of the group with web languanges, and that's the scary thing. I dabble in webdesign as a hobby, but see a future career in the backend parts of web applications. I will be leading this team, and hopefully I can teach these guys a thing or two and we'll make an awesome project.
 - Lyle Antieau: I admittedly am the worst person in this group. And I suck.
 - Nick Martinelli: I've taken a huge interest in programming lately. I don't really know much about anything, but I'm really excited for this.
 - Joseph Lafayette: Lyle sucks.
 
 ## Our Plan
 We plan on implementing the following frameworks, libraries, and languages
    -HTML5
    -jquery
    -Python
    -Flask
    -backbone.js
